.. _long: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.LicenseManager.LicenseSource: ../../vim/LicenseManager/LicenseSource.rst


vim.LicenseManager.EvaluationLicense
====================================
  Specify an evaluation license source. Feature licensing is not required while the remaining hours is greater than zero.
:extends: vim.LicenseManager.LicenseSource_
:since: `VI API 2.5`_

Attributes:
    remainingHours (`long`_, optional):

       The number of remaining hours before product evaluation expires
